Retrieve distinct references from a publication
curl --request GET \
--url https://api.scite.ai/api_partner/references/references_from/{doi} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scite.ai/api_partner/references/references_from/{doi}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scite.ai/api_partner/references/references_from/{doi}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metadata": {
"totalReferenceCount": 45
},
"references": [
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0959-4388(02)00301-x"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1111/j.1749-6632.2003.tb07091.x"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/j.cpr.2004.07.006"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0005-7967(03)00039-1"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/j.biopsych.2005.01.044"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1097/00001756-199804200-00048"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1038/nn1173"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0896-6273(00)80219-6"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s1364-6613(00)01483-2"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1176/appi.ajp.161.1.1"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0006-3223(01)01296-3"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1006/cbmr.1996.0014"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1097/00001756-200001170-00024"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0887-6185(00)00036-0"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1002/mrm.1910330508"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1017/s0033291701004056"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/j.neulet.2004.02.070"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1001/archpsyc.59.5.425"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0165-0270(02)00006-7"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1038/35094500"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1017/s0033291798007879"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/j.tips.2004.05.009"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1002/hipo.1113"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1007/s11920-003-0055-8"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1097/00001756-200108080-00050"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0304-3940(02)00965-5"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1176/appi.ajp.158.10.1558"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1006/nimg.2002.1087"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0006-3223(03)00171-9"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1002/1097-0193(200104)12:4<193::aid-hbm1015>3.0.co;2-a"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1002/(sici)1522-2594(199907)42:1<87::aid-mrm13>3.0.co;2-o"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0006-3223(98)00269-8"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1136/bmj.327.7414.515"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0006-3223(01)01263-x"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1001/archpsyc.62.3.273"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/j.biopsych.2004.01.007"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1001/archpsyc.59.11.1027"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1176/appi.ajp.157.10.1606"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1001/archpsyc.57.11.1046"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/j.biopsych.2004.09.024"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1176/appi.ajp.158.8.1220"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0006-3223(02)01396-3"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1038/nn816"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1097/00001756-200102120-00039"
},
{
"dataSource": "CR",
"selfCites": [],
"source": "10.1016/j.biopsych.2005.08.012",
"target": "10.1016/s0165-0173(02)00248-5"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}References
Retrieve distinct references from a publication
Gets distinct references from a given DOI.
Can also return relevant paper metadata and tallies for references.
Note that this endpoint requires an API token for usage.
GET
/
api_partner
/
references
/
references_from
/
{doi}
Retrieve distinct references from a publication
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Set to Bearer <token> to pass token for authorization.
Path Parameters
Query Parameters
Also fetch source paper metadata.
Also fetch source tally metadata.
⌘I
